When I view my gallery I see the message SimpleViewer requires JavaScript and the Flash Player. Why?

0
Posted

When I view my gallery I see the message SimpleViewer requires JavaScript and the Flash Player. Why?

0

First check here to determine the version of Flash you have installed. If you have Flash 9.0.124 or higher installed and you still see the message, check javascript is not disabled in your browser settings. If not then there is probably an issue with the embed code in the HTML page that embeds SimpleViewer. Check the Embedding Guide here. Note that different browsers may have different versions of the Flash player installed.

Related Questions